Subject: Re: bug#46051: 27.1; Nroff preview does not work with file that include space in path (quoting problem ?)

From: Bastien ROUCARIES <[email-masked]>
Date: Sat, 23 Jan 2021 11:11:09 +0000

Le sam. 23 janv. 2021 à 11:08, Eli Zaretskii <[email-masked]> a écrit :
>
> > From: "Bastien Roucariès" <[email-masked]>
> > Date: Sat, 23 Jan 2021 10:57:50 +0000
> >
> > Running nroff preview on a buffer where path include a space does not run preview
> >
> > I believe this is a quoting problem but I am not a lisp expert.
>
> Do you mean the nroff-view command?  Or do you mean something else?

Yes I means this command.

It faill when running for instance from "/tmp/dir whith space/someman.1"

Thanks bastoen

> Thanks.